-- 基础信息
base_info = {
	group_id = 199001210
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 210001, gadget_id = 70500000, pos = { x = 775.843, y = 121.545, z = 266.735 }, rot = { x = 0.000, y = 14.786, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 210002, gadget_id = 70290010, pos = { x = 765.476, y = 121.064, z = 201.022 }, rot = { x = 352.576, y = 21.374, z = 340.706 }, level = 1, area_id = 402 },
		{ config_id = 210003, gadget_id = 70500000, pos = { x = 765.476, y = 121.064, z = 201.022 }, rot = { x = 352.573, y = 21.368, z = 340.707 }, level = 1, point_type = 3006, owner = 210002, area_id = 402 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 210001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
